/************ DOCUMENT ************/

body { /* Body text colour and background colour */

}

div#wrapper { /* Body text colour and background colour */
  background:url("../images/header_background_shadow.png") repeat-x scroll center top transparent;
   color:#fff;
}

a { /* Default link colour */
  color: #FFBE00;
  text-decoration:underline;
}

div#content { /* Content wrapper background colour */

}

div#right-column div#deal, div#right-column .boxSidebar {
  color:#fff;
}
.lof-navigator li.active div{
	background-color:#FFBE00;
	color:#FFF;
}

.lof-navigator li img{
	border:1px solid #FFBE00;
}
/************ NAVIGATION ************/
div#nav ul li.active {
  border-bottom:2px solid #fff;
}

div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  color: #ECEAEC;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #FFBE00 !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #FFBE00;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#000000;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #FFBE00;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  /* background: url("../images/sidebar_bg_head.jpg") repeat-x scroll left top rgba(0, 0, 0, 0); */
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #FFBE00;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 62px;
    position: relative;
    top: -29px;
	padding-top:4px;
	background-color:#FFBE00;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#1a1a1a;
}

.bara_rosie {
  background-color:#FFBE00;
  }
  
ul.servicing {
}

td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img {
    border: 1px solid #FFBE00;
	padding:3px;
}
td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img, td.search_grey_4_c2 img {
    border: 1px solid #FFBE00;
	padding:3px;
}
div#left-column {
	color:#fff;
}
.testdrive {
    background: url("../images/sidebar_bg_test.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.print {
    background: url("../images/sidebar_bg_print.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.subpage_sidebar_content {
    height: 95px;
	margin-bottom:15px;
}
.testdrive p, .print p {
    padding: 25px 0 0 20px;
}
.subpage_sidebar_content p {
    font-size: 16px;
}

.testdrive h2, .print h2 {
    padding: 0 0 0 20px;
}
.subpage_sidebar_content h2 {
    font-size: 26px;
    font-weight: bold;
    line-height: 0.9;
    margin: 0 !important;
}
div#nav ul.subnavi {display: none; float: left;/*left: 0;*/list-style: none outside none;margin: 0;padding: 0; position: absolute;/*top: 34px;*/width: 180px;z-index: 10000;}
div#nav .subnavi li {border-bottom: 1px solid #333;border-top: 1px solid #666;clear: both;margin: 0;padding: 0;/*width: 150px;*/z-index: 100000;}
div#nav .subnavi li a { background:#000000;color: #ffffff;float: left;font-size: 12px !important;/*padding: 12px;*/width: 180px;display:block; z-index: 10000;}
div#nav .subnavi li a:hover {background:#C00; color:#ffffff; display:block;}
#bg-wrapper{display:none;position:absolute;height:100%;width:100%;margin:0;padding:0;z-index:0;}
#container{
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
	position:absolut;
    width: 100%;
    z-index: -10;}